Announcement

Collapse
No announcement yet.

Adobe Reader 9.2.0 fixes 28 security holes

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Adobe Reader 9.2.0 fixes 28 security holes

    I actually don't use Adobe Reader any more, every since learning about PDF-XCHANGE VIEWER, which is a much better free PDF app. But I know most people still use Adobe, so just passing on the news of an update. You can download it from the link below, or just open up Reader on your computer and under Help click Check for Update (easiest way to do it).

    Adobe Reader 9.2.0 fixes 28 security holes

    The latest 9.2.0 update specifically resolves this critical vulnerability as well as several input validation issues, a buffer overflow issue, a few memory corruption issues, a few integer overflow issues, a remote denial-of-service issue, and a stack overflow issue. To say the least, Adobe categories this as a “critical update.”

    LINKS

    * *


    Stoop and you'll be stepped on; stand tall and you'll be shot at.

    -Carlos A. Urbizo-


  • #2
    Re: Adobe Reader 9.2.0 fixes 28 security holes

    I've been using Foxit, but have been annoyed at its inability to update itself on Vista and the constant nags when it does come up. It always starts with a Vista LUA popup asking for privileges. (I like LUA, and blame the app if I get too many popups.)
    Dude, seriously, WHAT handkerchief?

    snooggums' density principal: "The more dense a population, the more dense a population."

    Iliana: "You're a great friend but if we're ever chased by zombies I'm tripping you."

    Comment


    • #3
      Re: Adobe Reader 9.2.0 fixes 28 security holes

      I guess I need to get everyone at the office updating their Acrobat Reader.

      Here's the list of vulnerabilities:

      http://www.adobe.com/support/securit...apsb09-15.html

      Meanwhile, I just uninstalled Foxit and installed PDF-XViewer. Looks good so far.
      Dude, seriously, WHAT handkerchief?

      snooggums' density principal: "The more dense a population, the more dense a population."

      Iliana: "You're a great friend but if we're ever chased by zombies I'm tripping you."

      Comment


      • #4
        Re: Adobe Reader 9.2.0 fixes 28 security holes

        CERT advisory:

        http://www.us-cert.gov/cas/techalerts/TA09-286B.html
        Dude, seriously, WHAT handkerchief?

        snooggums' density principal: "The more dense a population, the more dense a population."

        Iliana: "You're a great friend but if we're ever chased by zombies I'm tripping you."

        Comment


        • #5
          Re: Adobe Reader 9.2.0 fixes 28 security holes

          Originally posted by ScratchMonkey View Post
          Got that yesterday in my inbox. I've already gone and disabled PDF viewing in my browser. I just have to update Reader.
          |TG-18th| Acreo Aeneas
          TG World of Tanks Clan Executive Officer
          Former 9th & 13th

          Pronounciation: Eh-Cree-Oh Ah-Nay-Ess
          Still can't say it? Call me Acorn then. -.-





          SSDs I Own: Kingston HyperX 3K (240 GB), Samsung 840 Pro (256 GB), Samsung 840 EVO (250 GB), Samsung 840 x 2 (120 GB), Plextor M5S (120 GB), OCZ Vertex (30 GB)

          TG Primer and Rules

          Comment

          Connect

          Collapse

          TeamSpeak 3 Server

          Collapse

          Advertisement

          Collapse

          Twitter Feed

          Collapse

          Working...
          X